
Radar Perfilador de Vientos UHF - Task #954

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Task # 251 (In progress): Implementación de las rutinas para los estudios de precipitación

Validar estimación de la precipitación con MIRA35c

04/26/2017 04:03 PM - Erick Bocanegra

Status: In progress Start date: 02/13/2017

Priority: Normal Due date: 10/22/2017

Assignee: Erick Bocanegra % Done: 97%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Validar resultados de las gráficas del factor de reflectividad Z del algoritmo desarrollado con valores oficiales del radar MIRA35c

Subtasks:

Task # 988: Lectura de la cabecera del Radar Mira35C Closed

Task # 989: Lectura de espectros de Mira35c con Signal Chain Closed

Task # 990: Estimación de precipitación con data del MIRA35c In progress

History

#1 - 04/26/2017 04:12 PM - Erick Bocanegra

- Assignee set to Erick Bocanegra

- Target version set to Huancayo 1.0

#2 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress
